@charset "UTF-8";

*{
	margin:0;
	padding:0;
}
body{
	background:#fff url(../images/bg-body.jpg) repeat-x top left;
	font-family:"Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4c4c4c;
}

body.inner{	background:#fff url(../images/inner-bg.jpg) repeat-x top left;}
body.inner#about{background:#fff url(../images/about-bg.jpg) repeat-x top left;}
html, body, #wrapper {height: 100%;}
body > #wrapper {height: auto; min-height: 100%}
ul{
	list-style:none;
	text-align: right;
}
a, input, textarea{ outline:none; text-decoration:none;}
a{
	color:#ffffff;
	text-decoration:none;
}
a:hover{ text-decoration:underline;}
a:visited{
	color:#000000;
	text-decoration:none;
}
fieldset{ border:none;}
h2{ font-weight:normal;}

.font, #content h2{font-family: 'MyriadProRegular', sans-serif;}

#wrapper{ width:1000px; margin:0 auto;}

#header{ height:78px;}
#header h1{ float:left;}
#header h1 a{ display:block;width:400px; height:75px; background:url(../images/ieg-logo.png) no-repeat;  text-indent:-9999px;}
#header ul{ float:right;}
#header > ul > li{ float:left; height:45px; background:url(../images/menu-sep.jpg) no-repeat top right; padding:26px 15px 0 13px;}
#header > ul > li > a{ display:block; height:23px; background:url(../images/menu.gif) no-repeat top left; text-indent:-9999px; color:#ff0000}
#header ul li#home a{ width:80px; background-position:0 0;}
#header ul li#about a{ width:80px; background-position:-100px 0;}
#header ul li#products > a{
	width:89px;
	background-position:-225px 0;
	position:relative;
	z-index:1;
	background-image: url(../images/menu.gif);
}
#header ul li#contact a{ width:89px; background-position:top right;}

#header ul li#home a:hover, #about #header ul li#home a{ background-position:0 -23px;}
#header ul li#about a:hover, #about #header ul li#about a{ background-position:-100px -23px;}
#header ul li#contact a:hover, #contact #header ul li#contact a{background-position:bottom right;}
#header ul li#contact{ background:none; padding-right:23px;}

#header ul li#products{ position:relative;}

#header ul li ul{ position:absolute; left:13px; background:url(../images/bg-submenu.png) no-repeat top left; width:170px; height:425px; display:none; z-index:100; top:52px;}
#header ul li ul li { padding:0 11px; background:url(../images/bg-subli.png) repeat-x bottom left;}
#header ul li ul li a{ color:#ddffc7; font-size:13px; display:block; padding:8px 0;}
#header ul li ul li a:hover{ color:#fff; text-decoration:none;}
#header ul li ul li#p4 {background:none;}

#header ul li#products:hover a{background-position:-225px -23px;}
#header ul li#products:hover ul{ display:block;}

/* banner */

ul#tabs{ width:1000px; height:120px; position:relative;}
ul#tabs li{ position:absolute; top:0; height:120px;}
ul#tabs li#t1{ width:248px; padding-left:21px; z-index:4; left:0; background:url(../images/t1-bg.png) no-repeat top left;} 
ul#tabs li#t2{ width:231px; padding-left:56px; z-index:3; left:226px; background:url(../images/t-bg.png) no-repeat top right;}
ul#tabs li#t3{ width:255px; padding-left:55px; z-index:2; left:470px; background:url(../images/t-bg.png) no-repeat top right;}
ul#tabs li#t4{ width:208px; padding-left:55px; z-index:1; right:0; background:url(../images/tl-bg.png) no-repeat top right;}

ul#tabs li a{ color:#4c4c4c; font-size:12px; cursor:pointer; display:block; height:96px; padding-top:24px;}
ul#tabs li a:hover{ text-decoration:none;}
ul#tabs li a span{
	width:200px;
	display:block;
	text-shadow:#fff 0 1px;
	line-height:15px;
	text-align: left;
}
ul#tabs a span.title{ text-indent:-9999px; margin-bottom:5px; height:19px; background-position:top left;}

/* ul#tabs li#t1 a{ background:url(../images/t1-ico.png) no-repeat right 24px; width:206px;} */
ul#tabs li#t1 a span.title{
	background-image:url(../images/t1-title.png);
	width:170px;
}

/* ul#tabs li#t2 a{ background:url(../images/t2-ico.png) no-repeat right 44px; width:180px;} */
ul#tabs li#t2 a span.title{ background-image:url(../images/t2-title.png); width:170px;}

/* ul#tabs li#t3 a{ background:url(../images/t3-ico.png) no-repeat right 44px; width:220px;} */
ul#tabs li#t3 a span.title{ background-image:url(../images/t3-title.png); width:165px;}

/* ul#tabs li#t4 a{ background:url(../images/t4-ico.png) no-repeat right 44px; width:175px;} */
ul#tabs li#t4 a span.title{
	background-image:url(../images/t4-title.png);
	width:170px;
}

ul#tabs li#t1.current, ul#tabs li#t3.current{ background-position:bottom left;}
ul#tabs li#t2.current, ul#tabs li#t4.current{ background-position:bottom right;}
ul#tabs li.current span{ text-shadow:none; color:#cfe1c3;}
ul#tabs li#t1.current a{ background-position:right -70px;}
ul#tabs li#t2.current a{ background-position:right -60px;}
ul#tabs li#t4.current a{ background-position:right -103px;}
ul#tabs .current a span.title{ background-position:bottom left;}



#screens{ width:1000px; height:432px; overflow:hidden;}
#screens div{width:980px; height:405px; padding-top:27px; padding-left:20px;}
#screens .more{ display:block; width:99px; height:28px; background:url(../images/more.png) no-repeat top left; text-indent:-9999px;}
#screens .more:hover{ background-position:bottom left;}
#screens p{ font-size:16px; color:#203a51; text-shadow:#9ec3df 0 1px; width:360px; margin:20px 0; line-height:25px;}

#tech-solutions-screen h2{ width:478px; height:250px; background:url(../images/h2-tech-solutions.png) no-repeat; text-indent:-9999px;}
#tech-partner-screen h2{ width:478px; height:280px; background:url(../images/h2-tech-partner.png) no-repeat; text-indent:-9999px;}
#hardware-solutions-screen h2{ width:478px; height:230px; background:url(../images/h2-hardware-solutions.png) no-repeat; text-indent:-9999px;}
#resources-screen h2{ width:478px; height:190px; background:url(../images/h2-resources.png) no-repeat; text-indent:-9999px;}

#tech-solutions-screen{ background:url(../images/banner-tech-solutions.jpg) no-repeat;}
#tech-partner-screen{ background:url(../images/banner-tech-partner.jpg) no-repeat;}
#hardware-solutions-screen{ background:url(../images/banner-tech-solutions.jpg) no-repeat;}
#resources-screen { background:url(../images/banner-tech-solutions.jpg) no-repeat;}



#content{ margin-top:21px; padding-top:15px; margin-bottom:20px; padding-bottom:43px;}
.inner #content{
	padding-top:17px;
	margin-top:0;
	background:url(../images/sep.gif) repeat-y 250px top;
	height: auto;
}
/*.inner#electro #content{ padding-top:0;}
.inner#electro #def{ padding-top:27px;}*/
#content h2{ color:#1f3a52; font-size:19px; margin-bottom:10px;}
h2 span{ color:#000000;}

#col1{
	float:left;
	width:730px;
	border-right:1px solid #e4e4e4;
}
#col1 img, #col1 p{ float:left;}
#col1 p{
	width:410px;
	margin-left:20px;
	line-height:20px;
	text-align: justify;
}
#col1 p a{ display:block; margin-top:13px; background:url(../images/arrow.gif) no-repeat left 5px; padding-left:15px;}

#col2{
	padding-left:25px;
	float:left;
	width:230px;
}
#col2 ul{ background: url(../images/icos.png) no-repeat left 13px; top:auto;}
#col2 li{ border-bottom:1px solid #e4e4e4; padding:11px 0;}
#col2 li.last{ border:none;}
#col2 li.indent{ padding-left:45px;}
#col2 li span{ display:block;}

.inner h2#banner{ height:155px; width:1000px; text-indent:-9999px;}
.inner#tech-solutions h2#banner{ background:url(../images/banner-tech-solutions-i.jpg) no-repeat;}
.inner#tech-partner h2#banner{ background: url(../images/banner-tech-partner-i.jpg) no-repeat;}
.inner#hardware-solutions h2#banner{ background:url(../images/banner-hardware-solutions-i.jpg) no-repeat;}

.inner#aboutus h2#banner{ background:url(../images/banner-aboutus-i.jpg) no-repeat;}
.inner#contact h2#banner{ background:url(../images/banner-contact-i.jpg) no-repeat;}
.inner#Contact-Form h2#banner{ background:url(../images/banner-contact-form-i.jpg) no-repeat;}
.inner#Career h2#banner{ background:url(../images/banner-careers-i.jpg) no-repeat;}
.inner#sitemap h2#banner{ background:url(../images/banner-sitemap-i.jpg) no-repeat;}

.inner h3#banner{background: url(../images/banner-partnersi.jpg)no-repeat; height:155px; width:1000px; text-indent:-9999px;}
.inner h4#banner{background: url(../images/banner-contact.jpg)no-repeat; height:155px; width:1000px; text-indent:-9999px;}
.inner h5#banner{background: url(../images/banner-services.jpg)no-repeat; height:155px; width:1000px; text-indent:-9999px;}
.inner h6#banner{background: url(../images/banner-sitemap.jpg)no-repeat; height:155px; width:1000px; text-indent:-9999px;}
.inner h7#banner{background: url(../images/banner-sitemap.jpg)no-repeat; height:155px; width:1000px; text-indent:-9999px;}



#def, #benefit{ float:left;}
#def{
	width:225px;
	padding-left:15px;
	padding-right:10px;
	text-align: left;
	color: #666;
}
#def p{
	line-height:18px;
	margin-top:20px;
	text-align: left;
	color: #4c4c4c;
}
#def img{ border:1px solid #fff;}

#benefit{
	width:720px;
	padding-left:30px;
	text-align: left;
}
#benefit li{ background:url(../images/bullet.jpg) no-repeat left 5px;padding-left:15px; margin-bottom:20px; line-height:18px; }
#benefit .with-title li{
	background:none;
	padding-left:0;
	text-align: justify;
	color: #4c4c4c;
}
#benefit h2{  margin-bottom:15px;}

#benefit li h3{ color:#6eb43f; font-size:12px; text-transform:uppercase;}

#diagrams{ height:495px; overflow:hidden;}

/* ABOUT US */
#about #banner{ font-size:15px; color:#fff; line-height:22px; height:220px; padding-left:250px; width:750px; padding-top:25px; background:url(../images/about-banner.jpg) no-repeat bottom left;}
#about #banner p{ margin-bottom:15px;}
#about #benefit h2{/* background:url(../images/title-about.gif) no-repeat; width:174px; height:19px;*/}
#about #benefit p{ margin-bottom:15px;}

#about #benefit .with-title li{ padding-left:53px;}
#about #benefit .with-title li#a1{ background:url(../images/about-ico1.gif) no-repeat top left;}
#about #benefit .with-title li#a2{ background:url(../images/about-ico2.gif) no-repeat top left;}
#about #benefit .with-title li#a3{ background:url(../images/about-ico3.gif) no-repeat top left;}
#about #benefit .with-title li#a4{ background:url(../images/about-ico4.gif) no-repeat top left;}
#about #benefit .with-title li#a5{ background:url(../images/about-ico5.gif) no-repeat top left; height:43px;}

/*#vision h2{ width:84px; height:15px; background:url(../images/vision-title.gif) no-repeat; text-indent:-9999px;}*/
#mission h2{ /*width:99px; height:15px; background:url(../images/mission-title.gif) no-repeat; text-indent:-9999px;*/ margin-top:30px}

#contact #def h2{ /*width:81px; height:17px; background:url(../images/title-office.gif) no-repeat; text-indent:-9999px;*/}
#contact #benefit h2{ /*width:155px; height:19px; background:url(../images/contact-title.gif) no-repeat;*/}
#contact #def p{ margin-bottom:20px; margin-top:0;}

#contact form{ width:370px;}
fieldset{ margin-bottom:18px;}
label{
	width:200px;
	display:block;
	float:left;
}
input.txt{ width:279px; height:18px; border:1px solid #8a8a8a; font-size:12px; padding:2px 5px 0 5px; float:right;}
#other{ height:22px; margin-bottom:18px; margin-top:-10px; }
input.inputerror, .inputerror{border:1px solid #ff0000;}
textarea{width:279px; height:88px; padding:2px 5px 0 5px; float:right; font-family:"Lucida Grande", "Lucida Sans", Arial, Helvetica, sans-serif; border:1px solid #8a8a8a; font-size:12px;}
input.txt:focus, textarea:focus{border:1px solid #6eb43f;}
#send{ border: none; clear:both; display:block; width:71px; height:26px; background:url(../images/btn-send.gif) no-repeat; text-indent:-9999px; float:right; cursor:pointer;}
#other{display:none;}


#error {
 color:#ff0000; padding-bottom:10px;
	} 
#ok{ color:#538924; padding-bottom:10px;}


#footer{ width:100%; text-align:center; background:#56656f; height:43px; font-size:10px; color:#9aa3a9; clear:both; margin-top:-43px;}
#foot{ width:1000px; height:28px; margin:0 auto; padding-top:15px;}
#foot span{ position:relative;}
#credits{ color:#bbc1c5;}
#cred-details{ position:absolute; width:100px; padding:8px 5px 0; background:#56656f; bottom:-8px; left:0px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #56656f; display:none; text-align:left;}
#cred-details a{ display:block; margin:3px 0 8px 0; color:#fff;}
#foot span:hover #cred-details{ display:block;}

p.facebook a{background:url(../images/fb-ico.gif) no-repeat top left; padding:0 0 0 20px; display:block; height:15px;}
/*
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
/* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

@font-face {
	font-family: 'MyriadProRegular';
	src: url('../font/myriadpro-regular-webfont.eot');
	src: local('☺'), url('../font/myriadpro-regular-webfont.woff') format('woff'), url('../font/myriadpro-regular-webfont.ttf') format('truetype'), url('../font/myriadpro-regular-webfont.svg#webfont') format('svg');
	font-weight: normal;
	font-style: normal;
}

.resource{ 
color:#000000;
font-size:15px;
text-decoration:none
}

a.linkx:link {color:#000000; font-size:15px;text-decoration:none}
a.linkx:hover {color:#ffffff; font-size:15px;text-decoration:none}
a.linkx:visited{color:#000000; font-size:15px;text-decoration:none}
a.linkx:active {color:#000000; font-size:15px;text-decoration:none}

a.topLinkx:link {color:#000000; font-size:10px;text-decoration:none}
a.topLinkx:hover {color:#000000; font-size:10px;text-decoration:none}
a.topLinkx:visited{color:#000000; font-size:10px;text-decoration:none}
a.topLinkx:active {color:#000000; font-size:10px;text-decoration:none}


a.bottLinkx:link {color:#ffffff; font-size:11px;text-decoration:none}
a.bottLinkx:hover {color:#000000; font-size:11px;text-decoration:none}
a.bottLinkx:visited{color:#fffff; font-size:11px;text-decoration:none}
a.bottLinkx:active {color:#ffffff; font-size:11px;text-decoration:none}
